// import axios from "~/http/request"
import request from '@/utils/request';

// 重置密码
export function resetPasswordReq(data){
    return request({
        url: "/api/site/reset-password",
        method: "get",
        params:data
    })
}

// 获取已启用的存储源列表
export function getSourceListReq(data){
    return request({
        url: "/api/storage/list",
        method: "get",
        params:data
    })
}
